> ## Documentation Index
> Fetch the complete documentation index at: https://atlas-a61958e8.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Evaluate Profile

> Evaluate profile for a conversation and return the profile



## OpenAPI

````yaml https://zeus-api.atlas.so/openapi.json post /v1/conversation/external/{external_conversation_id}/evaluate-profile
openapi: 3.1.0
info:
  title: Zeus public API
  description: Zeus public API Documentation
  version: '1'
servers:
  - url: https://zeus-api.atlas.so
    description: Zeus public API
security: []
paths:
  /v1/conversation/external/{external_conversation_id}/evaluate-profile:
    post:
      tags:
        - Conversation
      summary: Evaluate Profile
      description: Evaluate profile for a conversation and return the profile
      operationId: >-
        evaluate_profile_v1_conversation_external__external_conversation_id__evaluate_profile_post
      parameters:
        - name: external_conversation_id
          in: path
          required: true
          schema:
            type: string
            title: External Conversation Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: string
                title: >-
                  Response Evaluate Profile V1 Conversation External  External
                  Conversation Id  Evaluate Profile Post
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - HTTPBearer401: []
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    HTTPBearer401:
      type: http
      scheme: bearer

````